columnSuffix: null
handle: locationAmenities
instructions: 'Amenities listed on What we Offer page'
name: 'Location Amenities'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  defaultPlacement: end
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: 'Select amenities'
  showCardsInGrid: true
  showSearchInput: true
  showSiteMenu: true
  showUnpermittedEntries: false
  showUnpermittedSections: false
  sources:
    - 'section:3fadc618-9442-45c0-af44-10fde8f6a0db' # Amenities (Unused)
  targetSiteId: null
  validateRelatedElements: false
  viewMode: cards
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
